Subject: New version of DAV4J

From: [email-masked]
Date: Thu, 14 Oct 1999 09:53:19 -0400

There is a new version of DAV4J available at
http://www.alphaworks.ibm.com/tech/dav4j, version 1.0.28.7. This version still
uses Apache 1.3.6 and WebSphere AppServer 2.0.2, so you don't need to change
anything else. Version 1.0.28.7 contains a number of bug fixes, and is
interoperable with mod_dav version 0.9.11 except for a few problems with
locking. See the readme file for details.